<div class="jumbotron">
    <h1>Taxonomy Yeast</h1>
</div>
<div class="container">
    <form #yeastEntryForm="ngForm" action="" (submit)="yeastEntry()">
        <div class="form-group">
            <div class="row">
                <div class="col-sm-8 ">
                    <h3>Identification and discharge date of yeast</h3>
                </div>
            </div>
            <!--Identificador-->
            <label class="col-sm-2">Identification *</label>
            <div class="col-sm-4">
                <input #yeastIdent="ngModel" [(ngModel)]="objYeast.id" name="yeastIdent" type="text"
                    class="form-control" />
            </div>

            <br>
            <!--Discharge date of yeast-->
            <label class="col-sm-2">Discharge date </label>
            <div class="col-sm-4">
                <input type="date" class="form-control" #yeastClasificationDate="ngModel"
                    [(ngModel)]="objYeast.classificationDate" name="yeastClasificationDate" />
            </div>
            <br>
            <!--Class Taxonomy-->
            <div class="row">
                <div class="col-sm-8 ">
                    <h3>Yeast Taxonomy</h3>
                </div>
            </div>
            <!--Domain-->
            <label class="col-sm-2 control-label" for="formGroup">Domain * </label>
            <div class="col-sm-4">
                <span *ngFor="let taxonomy of arrayTaxonomy; let i = index">
                    <input type="radio" name="tableTaxo{{i}}" [value]="taxonomy" [(ngModel)]="objYeast.taxonomy">
                    {{taxonomy.domain}}
                </span>
            </div>
            <br>
            <!--Kingdom-->
            <label class="col-sm-2">Kingdom * </label>
            <div class="col-sm-4">
                <input type="text" class="form-control" />
            </div>
            <br>
            <!--Phyla-->
            <label class="col-sm-2">Phylum * </label>
            <div class="col-sm-4">
                <input type="text" class="form-control" />
            </div>
            <br>
            <!--Class-->
            <label class="col-sm-2 control-label">Class * </label>
            <div class="col-sm-4">
                <select class="form-control" name="clasesYeast" #clasesYeast="ngModel" [(ngModel)]="objYeast.clasesYeast">
                    <option *ngFor="let resTimeAux of arrayTaxonomy;let i = index" [ngValue]="resTimeAux">{{resTimeAux.classe}}
                    </option>
                </select>
            </div>
            <br>
            <!--Order-->
            <label class="col-sm-2">Order * </label>
            <div class="col-sm-4">
                <input type="text" class="form-control" />
            </div>
            <br>
            <!--Family-->
            <label class="col-sm-2">Family * </label>
            <div class="col-sm-4">
                <input type="text" class="form-control" />
            </div>
            <br>
            <!--Genus-->
            <label class="col-sm-2">Genus * </label>
            <div class="col-sm-4">
                <input type="text" class="form-control" />
            </div>
            <br>
            <!--Species-->
            <label class="col-sm-2">Species * </label>
            <div class="col-sm-4">
                <input type="text" class="form-control" />
            </div>
            <br>
            <!--Variety-->
            <label class="col-sm-2">Variety * </label>
            <div class="col-sm-4">
                <input type="text" class="form-control" />
            </div>
            <br>
            <br>
            <div class="row">
                <div class="col-sm-8 text-center">
                    <button type="submit" class="btn btn-primary">Submit</button>

                </div>
            </div>
        </div>
    </form>
</div>